.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b68c2267-4657-766e-b7d3-456f3514321f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-df86ebe4-7995-9e36-c583-346649f48281 {
text-align: center !important;
}
.lfr-layout-structure-item-5881e57e-faad-bf16-3da2-854ee8ecbd9a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-ee293fd5-5c04-d5c4-1f2b-deb84223e32f {
text-align: center !important;
}
.lfr-layout-structure-item-baf77c4a-7bb4-4313-f98c-823e2d771c65 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-c52bb98d-0598-431b-97b5-46398a2888fa {
text-align: center !important;
}
.lfr-layout-structure-item-53a4e2dd-652d-7736-9bad-deaa9ff639e5 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-9da1a7ac-655c-5f0f-84ef-2b07eac6a7b6 {
text-align: center !important;
}
